*		{ margin:0;    padding:0;    border:0;	}


body					{	background-image:url(../images/orang082.jpg); 
								background-repeat:repeat;
								}

h1, h2, h3, h4, h5		{  font-family:Arial, Helvetica, sans-serif;   }






#wrapper				{	width:900px;	margin:20px  auto;
								background-color:#fff;
								padding:0 40px;	
								}


#logo					{  float:left; 
								margin:50px 0;   }
#social-media			{	float:right; margin:50px 0;  }
#social-media  ul li	{  display:inline;
								list-style-type::none;	}
#social-media p			{  text-align:right;  }
#topnav					{  clear:both;  }
#topnav	 ul				{  padding:15px 0;  margin:0;
								border-top:1px #000 dotted;   }
#topnav	ul li			{  display:inline;
								list-style-type:none;
								margin:0 30px 0 0;    }
								
#topnav	  a:link		{  font-weight:bold; font-size:12px; text-decoration:none; text-transform:uppercase; color:#000;  }
#topnav   a:visited     {  font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000;  }
#topnav   a:active      {  font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000;  }
#topnav   a:hover       {  font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0F0;  }
#topnav   a:focus       {  font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0f0;  }


#paypal					 {text-align:center; }   

#gallery  ul  li		{  list-style-type:none;  display:inline;  }

#gallery ul li img		{  padding:10px;  border:1px  #000  solid;  }


#nav				{  list-style-type:none; padding:15px 0;
								   }
#nav ul li				{  margin-left:30px; display:inline; list-style-type::none;   }
#nav  	 a:link			{   font-weight:bold; font-size:16px;  background-color:#FF0; text-decoration:none;
								 text-transform:uppercase; color:#000; }
#nav  	 a:visited    {   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000; }
#nav 	  a:active     {   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000; }
#nav 	  a:hover		{   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0F0; }
#nav	  a:focus		{   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0F0; }



								
#history				{  list-style-type:none; padding:15px 0;
								   }
#history ul li				{  margin-left:30px; display:inline; list-style-type::none;   }



#history   a:link		{   font-weight:bold; font-size:12px;  background-color:#FF0; text-decoration:none;
								 text-transform:uppercase; color:#000; }
#history   a:visited    {   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000; }
#history   a:active     {   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000; }
#history   a:hover		{   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0F0; }
#history   a:focus		{   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0F0; }

								
#box1					{  width:265px;  float:left;  margin-right:40px; }
#box2					{  width:265px;  float:left; padding:0 0 10px 0; }
#box2 ul li				{  margin-left:10px;  display:inline;  list-style-type:none;
							  }
#box2		a:link		{  font-weight:bold;  text-decoration:none; font-size:12px;
							background-color:#FF0; 
							text-decoration:none;  text-transform:uppercase;  color:#000;  }							  
#box2   a:visited    {   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000; }
#box2   a:active     {   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000; }
#box2   a:hover		{   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0F0; }
#box2   a:focus		{   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0F0; }

								 
								 
.img-right				{  float:right; padding:0 0 20px 10px }


#history1				{  padding-top:10px;
								float:left;
							   border-top:1px #000 dotted;  }
#history1	p			{  font-weight:bold;  font-size:16px;
							  line-height:180%;
							      }
								  
#box4					{  width:265px;  float:left; margin-left:40px;   }


#reconstruction			{  float:left;  padding-bottom:30px;    }
#reconstruction p		{  font-weight:bold;  font-size:16px;  }						

								
#content				{  float:left;  width:580px;  }

#rightside				{  float:right;  width:270px;  
							text-align:center; }

#rightside   a:link		{   font-weight:bold; font-size:12px;  background-color:#FF0; text-decoration:none;
								 text-transform:uppercase; color:#000; }
#rightside   a:visited    {   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000; }
#rightside   a:active     {   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000; }
#rightside   a:hover		{   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0F0; }
#rightside   a:focus		{   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0F0; }
#rightside ul li				{  margin-left:10px;  display:inline;  list-style-type:none;
							  }

#season					{  text-align:center;  padding-bottom:30px;   }

#nextyear				{  text-align:center;  padding-bottom:30px;   }


#expenses  				{  text-align:center;   padding-bottom:50px;
							}


#ongoing ul li			{  margin-left:10px;  display:inline;  list-style-type:none;
							  }
#ongoing	a:link		{  font-weight:bold;  text-decoration:none; font-size:12px;
							background-color:#FF0; 
							text-decoration:none;  text-transform:uppercase;  color:#000;  }							  
#ongoing   a:visited    {   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000; }
#ongoing   a:active     {   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000; }
#ongoing   a:hover		{   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0F0; }
#ongoing   a:focus		{   font-weight:bold; text-decoration:none; text-transform:uppercase; color:#0F0; }




#footer					{  clear:both;  padding:15px 0;
								border-top:1px #000 dotted;
								text-align:center;
								 }
								 
								 


